Fancybox no longer works on IE7 since jQuery Upgrade

Looks like there may have been a little bug in the first release of jQuery 1.6 so all you have to do is install the update 1.6.1. You shouldn’t have to fix any other code to get your fancybox back up and running.

http://code.jquery.com/jquery-1.6.1.min.js

Back to Blog